@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,600,600italic,700,700italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700&subset=latin,latin-ext);
@font-face {
    font-family: Bebas;
    src: url("../../css/font/bebas/BebasNeueRegular.otf") format("opentype");
}

@font-face {
    font-family: Bebas;
    font-weight: bold;
    src: url("../../css/font/bebas/BebasNeueBold.otf") format("opentype");
}
html, body {
    height: 100%;
}
body {
    font-family: 'Open Sans', sans-serif;
    margin: 0;
    padding: 0;
}
* {
    margin: 0;
    position: relative;
    box-sizing: border-box;
}
img {
    border: 0;
    outline: 0;
}
.clearfix::after {
    clear: both;
    content: " ";
    display: block;
    z-index: -1;
}
.wrapper {
    padding-top: 1px;
    margin-top: -1px;
}
.add-row {
    position: relative;
    bottom: 0;
    opacity: 0.2;
    transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
    background-color: rgba(0,0,0,0.5);
    width: 100%;
    text-align: center;
    padding: 0 15px;
}
.add-row a {
    font-size: 25px;
    color: #fff;
    line-height: 70px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
}
.add-row:hover {
    opacity: 1;
}
.section {
    background-size: cover;
}
.section .section-inner {
    width: 100%;
    max-width: 1240px;
    padding: 0 20px;
    margin: 0 auto;
}
.section .section-inner.fullscreen {
    max-width: 100%;
    padding: 0 !important;
}
.section.empty {
    height: 150px;
    /*border: 1px dashed #ddd;*/
}
.add-column, .remove-row, .logout-button, .edit-row {
    position: absolute;
    right: 0;
    opacity: 0.2;
    transition: opacity 0.2s ease;
    -webkit-transition: opacity 0.2s ease;
    background-color: rgba(0,0,0,0.5);
    text-align: center;
    padding: 15px;
    z-index: 999999;
}
.logout-button {
    right: auto;
    left: 0;
}
.add-column {
    top: 0;
}
.remove-row{
    bottom: 0;
}
.edit-row {
    left: 0;
    right: auto;
    top: 70px;
}
.add-column a, .remove-row a, .logout-button a, .edit-row a {
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    display: block;
}
.add-column:hover, .remove-row:hover, .logout-button:hover, .edit-row:hover {
    opacity: 1;
}
.column {
    min-height: 150px;
    float: left;
}
.column-1 {
    width: 100%;
}
.column-2 {
    width: 50%;
}
.column-3 {
    width: 33.3333%;
}
.column-4 {
    width: 25%;
}

@media screen and (max-width: 500px) {
    .column-1, .column-2, .column-3, .column-4 {
        width: 100%;
    }
}

.video-container img {
	max-width: 100%;
}
.fancybox__viewport {
	z-index: 1;
}